* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.contactar {
    position:relative;
    gap: 1rem;
    grid-column: span 1;
    grid-auto-rows: 26rem;
    grid-template-columns: repeat( minmax(25rem,1fr));
  
  
    /*margin-top: 570px;*/
    /*margin-bottom: -350px;*/
  }

.contactar img{
	margin-top: 3.5rem;
    width: 100%;
    object-fit: contain;
  }


.contacto {
	height: 100vh;
	display: grid;
	align-items: center;
	font-family: 'Poppins', sans-serif;
}

form input{
	display: grid;
}


.contact-wrap {
	width: 80%;
	height: auto;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}

.contact-in {
	padding: 40px 30px;
}

.contact-in:nth-child(1) {
	flex: 30%;
	background: url(/image/banner\ 1.jpg);
	color: #fff;
}

.contact-in:nth-child(2) {
	flex: 45%;
	background: #211f1f;
	
    
}

.contact-in:nth-child(3) {
	flex: 25%;
	padding: 0;
}

.contact-in h1 {
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 20px;

	font-family: 'arstrike.ttf';
	src: url('/fuentes/AIRSTRIKE-LOGO/airstrike.ttf');
	src: url('/fuentes/AIRSTRIKE-LOGO/airstrike.ttf');

}

.contact-in h2 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 15px;

	font-family: 'arstrike.ttf';
	src: url('/fuentes/AIRSTRIKE-LOGO/airstrike.ttf');
	src: url('/fuentes/AIRSTRIKE-LOGO/airstrike.ttf');
}


/*Esta es la fuente que va en texto generales*/
/*font-family: 'Montserrat-Regular.ttf';
	src: url('fuentes/MONTSERRAT - TEXTO EN GENERAL/Montserrat-Regular.ttf');*/

.contact-in h2 i {
	font-size: 16px;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	background: #f5f5f5;
	color: #000;
	border-radius: 50px;
	line-height: 40px;
	text-align: center;

}

.text1 {
	font-size: 16px;
	font-weight: 30;
	margin-bottom: 20px;

	font-family: 'Montserrat-Regular.ttf';
	src: url('fuentes/MONTSERRAT - TEXTO EN GENERAL/Montserrat-Regular.ttf');

	
}

.contact-in img {
	width: 100%;
	margin: 4px;

border-radius: 10px;




 object-fit: contain;
}

.acomodo{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	flex-direction: column;

}



.contact-in ul {
	padding-right: 0;
	margin: 0;
}

.contact-in ul li {
	list-style: none;
	display:inline-flex;
	margin-right: 5px;
	margin-top: 5px;
}

.contact-in ul li a:hover{
	transform: scale(1.2);
  	cursor: pointer;
  	transition: all .7s ease;

	background-color: #f92420;

}

.contact-in ul li a {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	background: #fff;
	border-radius: 50px;
}



.contact-in ul li a i {
	font-size: 14px;
	line-height: 30px;
	color: #000;
}

.contact-in ul li a img {
	margin-top: 6px;
	width: 35%;
	font-size: 0px;
	line-height: 20px;

	position: relative;
	object-fit: contain;

	color: #000;
}



.contact-in ul li a img {
	max-width: 150%;
}

.contact-in form {
	width: 100%;
	height: auto;
}

.contact-in-input {
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	border: 1px solid #fff;
	outline: none;
	padding-left: 5px;
	background: transparent;
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}

.contact-in-input::placeholder {
	color: #fff;
}

.contact-in-textarea {
	width: 100%;
	height: 140px;
	margin-bottom: 20px;
	border: 1px solid #fff;
	outline: none;
	padding-top: 5px;
	padding-left: 5px;
	background: transparent;
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}

.contact-in-textarea::placeholder {
	color: #fff;
}

.contact-in-btn {
	width: 100%;
	height: 40px;
	border: 1px solid #fff;
	outline: none;
	background: transparent;
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	cursor: pointer;
}

.contact-in iframe {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width:480px) {
	.contact-in:nth-child(1) {
		flex: 50%;
	}

	.contact-in:nth-child(2) {
		flex: 50%;
	}

	.contact-in:nth-child(3) {
		flex: 100%;
	}

}

@media only screen and (max-width:360px) {
	.contact-in:nth-child(1) {
		flex: 50%;
	}

	.contact-in:nth-child(2) {
		flex: 50%;
	}

	.contact-in:nth-child(3) {
		flex: 100%;
	}

}

.text2{
	margin-top: 2rem;
	margin-bottom: 0rem;
	font-size: 1rem;
	text-align: center;

	font-family: 'Montserrat-Regular.ttf';
	src: url('fuentes/MONTSERRAT - TEXTO EN GENERAL/Montserrat-Regular.ttf');
}
